<footer class="footer">

	<div class="footer__top">
		<div class="container">
			<div class="row">
				<div class="col-md-2">
					<h5 class="footer__menu-title">
						MAIN
						<svg class="footer__menu-plus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<path
									d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z"
									fill="#067A46"></path>
								<path d="M0 0h24v24H0z"></path>
							</g>
						</svg>
						<svg class="footer__menu-minus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"></rect>
								<polygon fill="#067A46" points="6 11 6 13 18 13 18 11"></polygon>
							</g>
						</svg>
					</h5>
					<ul class="footer__menu-list">
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/about/">About</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://nomoretogo.groovehq.com/help_center">Support</a>
						</li>

						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/advertise/">Hero Discounts</a>
						</li>
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/blog/">Blog</a>
						</li>

					</ul>
				</div>
				<div class="col-md-2">
					<h5 class="footer__menu-title">OUR COMPANY
						<svg class="footer__menu-plus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<path
									d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z"
									fill="#067A46"></path>
								<path d="M0 0h24v24H0z"></path>
							</g>
						</svg>
						<svg class="footer__menu-minus" width="18" height="18" viewBox="0 0 24 24"
							preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
							<g fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"></rect>
								<polygon fill="#067A46" points="6 11 6 13 18 13 18 11"></polygon>
							</g>
						</svg>
					</h5>
					<ul class="footer__menu-list">
						<li class="footer__menu-item">
							<a href="https://www.nomoretogo.com/works/">How it works</a>
						</li>
						<li class="footer__menu-item">
							<a href="#">Classic Family Plan</a>
						</li>

						<li class="footer__menu-item">
							<a href="#">Gluten Free Family Plan</a>
						</li>
						<li class="footer__menu-item">
							<a href="#">Cooking for Two</a>
						</li>

					</ul>
				</div>
				<!-- <div class="col-md-2">
					<h5 class="footer__menu-title">CONTACT US
						<svg class="footer__menu-plus" width="18" height="18" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M13.235 13.235v6.918a1.235 1.235 0 0 1-2.47 0v-6.918H3.847a1.235 1.235 0 1 1 0-2.47h6.918V3.847a1.235 1.235 0 0 1 2.47 0v6.918h6.918a1.235 1.235 0 0 1 0 2.47h-6.918z" fill="#067A46"></path><path d="M0 0h24v24H0z"></path></g></svg>
						<svg class="footer__menu-minus" width="18" height="18" viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg" ><g fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><polygon fill="#067A46" points="6 11 6 13 18 13 18 11"></polygon></g></svg>
					</h5>
					<ul class="footer__menu-list">
						<li class="footer__menu-item">
							<a href="#">Help Center & FAQ</a>
						</li>
						<li class="footer__menu-item">
							<a href="#">Partnership Inquiries</a>
						</li>
						<li class="footer__menu-item">
							<a href="#">Corporate Sales</a>
						</li>
						<li class="footer__menu-item">
							<a href="#">Do Not Sell My Personal Information</a>
						</li>
	
					</ul>
				</div> -->
				<div class="col-md-4"></div>
				<div class="col-md-4">
					<div class="footer__app">
						<a href="#" class="footer__app-btn">Download our app</a>
						<p class="title">Download our app</p>
						<p class="text">Manage your deliveries from anywhere, anytime.</p>

						<div class="footer__app-icons">
							<img src="img/appstore-badge-en.png" alt="app">
							<img src="img/playstore-badge-en.png" alt="app">
						</div>

					</div>

				</div>
			</div>
		</div>
	</div>

	<div class="footer__bottom">
		<div class="container">
			<div class="row">
				<div class="col-md-2">©HelloFresh2022</div>
				<div class="col-md-6">
					<a href="#">Terms and Conditions</a>
					<a href="#">Privacy</a>
					<a href="#">Accessibility</a>
				</div>
				<div class="col-md-4">
					<div class="footer__socials">
						<div class="footer__socials-item">
							<a href="https://www.facebook.com/nomoretogo/" target="_blank">
								<svg width="24" height="23.04" viewBox="0 0 25 24" preserveAspectRatio="xMidYMid meet"
									xmlns="http://www.w3.org/2000/svg"
									aria-labelledby="a11y-Facebook-desktop-id a11y-Facebook-desktop-id-desc">
									<title>Facebook</title>
									<desc>Facebook icon</desc>
									<path
										d="M.504 0A.504.504 0 0 0 0 .503v22.992c0 .278.226.504.504.504h12.232v-8.02h-2.581a.403.403 0 0 1-.404-.403v-3.25c0-.223.18-.404.404-.404h2.582V9.678c0-2.956 1.864-4.867 4.748-4.867l2.569.005c.222 0 .403.18.403.403v3.018c0 .223-.18.404-.404.404h-1.73c-1.192 0-1.41.465-1.41 1.379v1.902h3.02a.404.404 0 0 1 .403.403v3.252c0 .222-.181.403-.405.403h-3.018V24h6.614a.504.504 0 0 0 .504-.503V.503A.503.503 0 0 0 23.527 0H.504z"
										fill="#3b5998" fill-rule="evenodd"></path>
								</svg>
							</a>
						</div>
						<div class="footer__socials-item">
							<a href="https://twitter.com/nomoretogo" target="_blank">
								<svg width="32" height="23.272727272727273" viewBox="0 0 33 24"
									preserveAspectRatio="xMidYMid meet" xmlns="http://www.w3.org/2000/svg">
									<title>Twitter</title>
									<desc>Twitter icon</desc>
									<path
										d="M28.628 3.795c1.37-.75 2.422-1.936 2.918-3.352a14.097 14.097 0 0 1-4.217 1.47C26.118.736 24.392 0 22.48 0c-3.667 0-6.64 2.713-6.64 6.059 0 .474.058.937.172 1.38-5.521-.253-10.415-2.664-13.69-6.33a5.626 5.626 0 0 0-.899 3.046c0 2.102 1.172 3.957 2.955 5.043A7.103 7.103 0 0 1 1.37 8.44c-.002.025-.002.05-.002.076 0 2.936 2.29 5.384 5.329 5.942a7.273 7.273 0 0 1-3 .103c.845 2.407 3.298 4.159 6.204 4.208-2.272 1.625-5.136 2.594-8.247 2.594-.537 0-1.066-.029-1.585-.085C3.01 22.997 6.5 24 10.25 24c12.216 0 18.896-9.232 18.896-17.239 0-.262-.006-.523-.02-.783a12.906 12.906 0 0 0 3.315-3.137 14.311 14.311 0 0 1-3.813.954z"
										fill="#1da1f2" fill-rule="evenodd"></path>
								</svg>
							</a>
						</div>
						<div class="footer__socials-item">
							<a href="https://www.instagram.com/nomoretogo/?hl=en" target="_blank">
								<svg class="fela-_1rtnddl" width="26" height="26" viewBox="0 0 24 24"
									xmlns="http://www.w3.org/2000/svg">
									<title>Instagram</title>
									<desc>Instagram outline icon</desc>
									<g fill="#CB3842" fill-rule="evenodd">
										<path
											d="M12 0C8.74 0 8.332.015 7.053.072 5.775.132 4.905.333 4.14.63a5.861 5.861 0 0 0-2.125 1.385A5.83 5.83 0 0 0 .63 4.14c-.297.765-.5 1.635-.558 2.913C.012 8.333 0 8.741 0 12c0 3.26.015 3.668.072 4.947.06 1.278.261 2.15.558 2.913.306.789.717 1.46 1.385 2.125A5.83 5.83 0 0 0 4.14 23.37c.765.297 1.635.5 2.913.558 1.28.06 1.688.072 4.947.072 3.26 0 3.668-.015 4.947-.072 1.278-.06 2.15-.261 2.913-.558a5.861 5.861 0 0 0 2.125-1.385 5.83 5.83 0 0 0 1.385-2.125c.297-.765.5-1.635.558-2.913.06-1.28.072-1.688.072-4.947 0-3.26-.015-3.668-.072-4.947-.06-1.278-.261-2.15-.558-2.913a5.861 5.861 0 0 0-1.385-2.125A5.83 5.83 0 0 0 19.86.63c-.765-.297-1.635-.5-2.913-.558C15.667.012 15.259 0 12 0zm0 2.16c3.204 0 3.585.015 4.85.072 1.17.054 1.804.249 2.227.414.561.218.96.477 1.38.897.42.42.68.819.897 1.38.165.423.36 1.058.414 2.228.057 1.265.07 1.645.07 4.849s-.015 3.585-.075 4.85c-.06 1.17-.255 1.804-.42 2.227a3.81 3.81 0 0 1-.9 1.38c-.42.42-.825.68-1.38.897-.42.165-1.064.36-2.235.414-1.274.057-1.65.07-4.86.07-3.21 0-3.585-.015-4.86-.075-1.17-.06-1.814-.255-2.234-.42-.57-.224-.96-.48-1.38-.9-.42-.42-.69-.825-.9-1.38-.165-.42-.36-1.064-.42-2.235-.046-1.26-.06-1.65-.06-4.845 0-3.194.014-3.585.06-4.86.06-1.17.255-1.814.42-2.235.21-.57.48-.96.9-1.38.42-.42.81-.69 1.38-.9.42-.165 1.05-.36 2.22-.42 1.274-.045 1.65-.06 4.86-.06L12 2.16zm0 3.678a6.162 6.162 0 1 0 0 12.324 6.162 6.162 0 1 0 0-12.324zM12 16a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm7.845-10.405a1.44 1.44 0 1 1-2.88 0 1.44 1.44 0 0 1 2.88 0z">
										</path>
									</g>
								</svg></a>
						</div>
						<div class="footer__socials-item">
							<a href="https://www.pinterest.com/nomoretogo/" target="_blank">
								<svg width="26" height="26" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg"
									viewBox="0 0 511.998 511.998">
									<title>Pinterest</title>
									<desc>Pinterest icon</desc>
									<path style="fill:#D7143A;" d="M405.017,52.467C369.774,18.634,321.001,0,267.684,0C186.24,0,136.148,33.385,108.468,61.39
	c-34.114,34.513-53.675,80.34-53.675,125.732c0,56.993,23.839,100.737,63.76,117.011c2.68,1.098,5.377,1.651,8.021,1.651
	c8.422,0,15.095-5.511,17.407-14.35c1.348-5.071,4.47-17.582,5.828-23.013c2.906-10.725,0.558-15.884-5.78-23.353
	c-11.546-13.662-16.923-29.817-16.923-50.842c0-62.451,46.502-128.823,132.689-128.823c68.386,0,110.866,38.868,110.866,101.434
	c0,39.482-8.504,76.046-23.951,102.961c-10.734,18.702-29.609,40.995-58.585,40.995c-12.53,0-23.786-5.147-30.888-14.121
	c-6.709-8.483-8.921-19.441-6.222-30.862c3.048-12.904,7.205-26.364,11.228-39.376c7.337-23.766,14.273-46.213,14.273-64.122
	c0-30.632-18.832-51.215-46.857-51.215c-35.616,0-63.519,36.174-63.519,82.354c0,22.648,6.019,39.588,8.744,46.092
	c-4.487,19.01-31.153,132.03-36.211,153.342c-2.925,12.441-20.543,110.705,8.618,118.54c32.764,8.803,62.051-86.899,65.032-97.713
	c2.416-8.795,10.869-42.052,16.049-62.495c15.817,15.235,41.284,25.535,66.064,25.535c46.715,0,88.727-21.022,118.298-59.189
	c28.679-37.02,44.474-88.618,44.474-145.282C457.206,127.983,438.182,84.311,405.017,52.467z" />

								</svg>
							</a>
						</div>
					</div>
				</div>

			</div>

		</div>
	</div>



</footer>